.table01     { border-right: 1 solid #000000; border-bottom: 1 solid #000000; padding-top: 5; padding-bottom: 5 }
.duanshou01  { color: #008080; font-weight: bold ; font-size: 14px}
.biaoshou    { color: #FF0000 ; font-size: 12px}
.fulu        { font-size: 12px; color: #0094DB; font-weight: bold }
.biaoxm      {
	text-align: center;
	color: #336633;
	border-left: 1 solid #000000;
	border-top: 1 solid #000000;
	font-size: 12px;
	font-weight: bold;
}
.biaoxm1     {
	color: #336633;
	border-left: 1 solid #000000;
	border-top: 1 solid #000000;
	font-size: 12px;
	font-weight: bold;
}
.biaonr      { text-align: center; color: #336600; border-left: 1 solid #000000; border-top: 1 solid #000000 ; font-size: 12px}
.biaonr1     { color: #336600;  border-left: 1 solid #000000; border-top: 1 solid #000000 ; font-size: 12px}
.biaowei     { color: #CC6600; text-indent: 2em ; font-size: 12px}
.ywpian      { font-size: 14px; color: #000000; text-align: center }
.ywzhang     { font-size: 14px; color: #666699; text-align: center }
.ywjie       { text-align: center; font-size: 12px; color: #009900 }
.gongshi     { text-align: center; color: #336633; font-size: 12px}
.pian        {
	font-size: 14pt;
	color: #333333;
	text-align: center;
	font-weight: bold;
	line-height: 150%;

}
.zhang       {
	font-size: 16pt;
	color: #330088;
	text-align: center;
	font-weight: bold;
	line-height: 35px;
}
.xiaojie     { color: #800080; font-size: 12px; font-weight: bold; text-align: center }
.biaotou     { color: #000000; font-size: 12px; font-weight: bold; text-align: center }
.biao3       { font-size: 12px; color: #800000 }
.biao1       { color: #993300; font-size: 14px; font-weight: bold ;line-height: 25px;}
.biao2       { font-size: 14px; color: #000080 }
.jie         { color: #333333; font-size: 16px; font-weight: bold; text-align: center;line-height: 35px; }
.tuzhu       { color: #666666; font-size: 12px; font-weight: bold; text-align: center }
.duanluo     { font-size: 14px; color: #336633; line-height: 180%; text-indent: 2em }
.zuozhe      { text-align: right; color: #336699; font-size: 12px}
.jiaodui     { color: #FFFFFF; font-size: 10pt; text-align: right }
